Patches for Turbo Pascal V3.00A and V3.01A. Makes Turbo support ZCPR3,
DU form everywhere, save full command line, and lots more ...
Includes utility to run CHN files, which are searched along a path
and in a library and a utility to make a CHN file from a Turbo Pascal
COM file.